Subject: bug#8971: repeated uncompression in info

From: [email-masked]
Date: Sat, 02 Jul 2011 06:54:36 +0800

>> Uncompressing the same file several times within the same number of seconds.
EZ> So?
Well if that is normal behavior, there is no reason to flood the
minibuffer with such messages... it gets rather hard to see what one is typing.